Subject: Re: bug#49380: 27.1; is mm-inline-message supported outside Gnus?

From: David Bremner <[email-masked]>
Date: Tue, 06 Jul 2021 08:37:38 -0300

Lars Ingebrigtsen <[email-masked]> writes:

> But perhaps the function should be rewritten to call a (say)
> `mm-inline-message-setup-function', bound by the caller?  Then both Gnus
> and notmuch could use the function.

That makes sense to me, with the (perhaps obvious) caveat that calling
without binding the setup function should cleanly do the display
(perhaps with less fontification) and return.

Cheers,

d